/*
Theme Name:     Auckland Quilt Guild
Description:    
Author:         impact
Template:       RevolutionTribune

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



html body {
    background: #FFF;
font-family: 'Nunito';
max-width:100%!important;
}
#header-impact {
    height: 140px;
    width: 100%;

    position: relative;
    z-index: 201;
}

/*Image border*/

img {
    border: 0px!important;
    background: none!important;
}


/*Header menu sub pages*/


.header-spot-1{ 
  width: 98%; 
  margin-left: 2px; 
  padding: 20px 0 0; 
  float: left; 
text-transform:uppercase;
}

.header-spot-2{ 
  width: 100%;
  padding: 20px 0 0; 
  float: left;
text-transform:uppercase;
}
.header-spot-3 {
  width: 100%; 
  padding: 20px 0 0;
  float: left;
text-transform:uppercase;
}

.header-spot-4 {
  width: 100%; 
  padding: 10px 0 0;
  float: left;
text-transform:uppercase;
}

.header-spot-4 img { 
  width: 120px;
  height: auto;
float:right;
}

.pre-content-home {
width: 100%;
    height: 320px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/DSC01583-Copy.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}



/*Header menu home page*/


.header-home-spot-1{ 
  width: 98%; 
  padding: 20px 0 0; 
  float: left; 
text-transform:uppercase;
}

.header-home-spot-2{ 
  width: 100%;
  padding: 20px 0 0; 
  float: left;
text-transform:uppercase;
}
.header-home-spot-3 {
  width: 100%; 
  padding: 20px 0 0;
  float: left;
text-transform:uppercase;
}

.header-home-spot-4 {
  width: 100%; 
  padding: 10px 0 0;
  float: left;
text-transform:uppercase;
}

.header-home-spot-4 img { 
  width: 120px;
  height: auto;
float:right;
}

.pre-content {
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/01/home.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}

.pre-content-about {
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/iStock-459097585_cropped_web.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}

.pre-content-contact {
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/iStock-807185754_cropped_web.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}

.pre-content-meetings {
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/iStock-657465116_cropped_web_2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}

.pre-content-education{
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/iStock-645537424_cropped_web.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}

.pre-content-join{
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/iStock-693887696_cropped_web.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}

.pre-content-newsletters{
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/iStock-657465116_cropped_web_1.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}

.pre-content-library{
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/iStock-545796494_cropped_web_2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}

.pre-content-community-quilts{
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/iStock-545796494_cropped_web_2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}

.pre-content-exhibitions{
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/iStock-545796494_cropped_web_2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}

.pre-content-galleries{
width: 100%;
    height: 180px;
    background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/iStock-545796494_cropped_web_2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
margin-bottom:20px
}
.aqg-welcome-message {
text-align:center;
margin: 40px 5px;
padding-top:20px;
padding-bottom:25px;
}


/*plus a lot of styles for the individual li social elements*/

@media screen and (min-width: 720px) {
  .header-spot-1{ 
    width: 23%;  
  }
  .header-spot-2{ 
    width: 23%;
  }
  .header-spot-3{
    width: 23%; 
  }

  .header-spot-4{
    width: 30%; 
  }

  .header-spot-0-subpage{ 
    width: 19%;  
  }
  .header-spot-1-subpage{ 
    width: 19%;  
  }
  .header-spot-2-subpage{ 
    width: 19%;
  }
  .header-spot-3-subpage{
    width: 19%; 
  }

  .header-spot-4-subpage{
    width: 19%; 
  }

}


h1 {text-transform:uppercase;}
h2 {font-size:1.4em;}
h3 {font-size:1.6em;}
.entry h2 {font-family: 'Nunito'; line-height:1.2em;}

/* Sidebars */

#sidebar h3, #sidebar2 h3 {
 background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/sidebar-image.png");
    background-repeat:no-repeat;
    background-size: 100% 100%;
background-color:#ec0a8a;
color:#fff;
padding:8px 10px;
font-size:1.7em;
margin-bottom: 0px!important;

}

.side-widget {
    margin-bottom: 0px;
}

.purple-sidebar {
 background-image: url("https://www.aqg.org.nz/wp-content/uploads/2018/02/purple-sidebar.png");
    background-repeat:no-repeat;
    background-size: 100% 100%;
background-color:#833f96; ;
color:#fff;
padding:10px!important;
font-size:1.1em;

}

.sidebar-meetings-aqg {border-bottom:1px solid #fff;}

.side-widget {
    clear: both;
    width: 200px;
    padding: 0px;
    margin-bottom: 2px;
}


h2.title {display:none!important;}

.one_half {
    width: 47% !important;
    margin-right: 2% !important;
    padding-right: 6px;
}
.one_half.last_column {
    width: 47% !important;
    margin-right: 0px !important;

}


.footer-information {
    background-color: #fef7e5!important;
}


#footer {
    max-width: 100%;
	width:940px;
    clear: both;
    margin: 0 auto;
    height: 25px;
    padding: 10px;
    color: #fff;
    background: #2b1d0e;
font-size:0.8em;
}

.sfwa_footer_area {
padding: 0px 5px;
}

#footer a {color:#fff;}

/* Home page */

#top-home-header {
background-image: url('https://www.aqg.org.nz/wp-content/uploads/2018/01/home-top-box.jpg'); 
background-size:100% 100%;
padding: 10px 10px 10px 30%;
color:#fff;
font-size:1.3em;
}

#top-home-header ul {
line-height:1.5em;
}


/* Page and sidebar line-up */
.inside {padding: 0px 13px 15px;}
#sidebar, #sidebar2 {
padding-top:14px;
}

/* Non-required elements from original theme */

.post, .page {background: none!important;}
.nocomments {display:none;}


#shadow-bot {
max-width:100%}

#sfwa_footer, #sfwa_footer {

    max-width: 960px;
    margin: 0 auto;
}


 @media only screen and (min-width: 800px) {
.mobile {display:none!important;}
}


/*Mobile version*/

 @media only screen and (max-width: 800px) {


#contentwrap{ 
    width: 100%!important;  
  }


.one_half {
    width: 97% !important;
    margin-right: 2% !important;
    padding-right: 6px;
}
.one_half.last_column {
    width: 99%!important;
    margin-right: 0px !important;

}
#header {
max-width:100%;
}


#footer {
    max-width: 95%;
}

#mainwrap {
max-width:100%;
}

#sidebar23 {
display:none!important;
}

#sidebar {
float:none!important;
margin: 0 auto;
}

#sidebar2 {
float:none!important;
margin: 0 auto;
}

#header-impact {
display:none;
}

.pre-content-home {
    height: 160px;
}
  
.not-mobile {display:none!important;}
}

}

.entry a {font-weight: bold!important;} 